IF not exists(
  SELECT* FROM INFORMATION_SCHEMA.COLUMNS 
  WHERE COLUMN_NAME = 'id_documento.gasto' AND TABLE_NAME = 'ort_reporteTecnico'
  )
  BEGIN
  ALTER TABLE ort_reporteTecnico
  ADD [id_documento.gasto] int null
  END;


  
